package com.szpg.plc.message.command;

import com.szpg.plc.message.AppCommand;
import com.szpg.plc.message.response.LinkCommandResponse;

public class LinkCommand extends AppCommand {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1996145251013026389L;

	@Override
	public Class<LinkCommandResponse> getResponseClass() {
		return LinkCommandResponse.class;
	}

	@Override
	public String toString() {
		return "向终端[" + getDestinationId() + "]发送握手命令";
	}

}
